Subject: RE: sin6_scope_id = 0

From: "Eric D. Williams" <[email-masked]>
Date: Wed, 16 Feb 2000 00:16:38 -0500

You are right.

Eric

On Tuesday, February 15, 2000 11:55 PM, Jim Bound [SMTP:[email-masked]] 
wrote:
> If sin6_scope_id = ZERO then that MUST mean that the site-identifier is
> not specified and the implementation should use a default.
>
> I believe this will work for both Hosts and Routers if Routers adhere to
> draft-ietf-ipngwg-scoped-routing-02.txt, because on the router it will
> not advertise site-prefixes on the default interface.
>
> Can I hear some consensus for this?
>
> thanks
> /jim
> --------------------------------------------------------------------
> IETF IPng Working Group Mailing List
> IPng Home Page:                      http://playground.sun.com/ipng
> FTP archive:                      ftp://playground.sun.com/pub/ipng
> Direct all administrative requests to [email-masked]
> --------------------------------------------------------------------

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------